/* iPhone layout: 320px to 480px. Mobile Layout */

/* Size change indicator in blue */
.rTble {
	margin: 15px;
}

.musatbl {
	max-width: 55px;
}

#roastUPDATE {
	text-align: center;
}
#percLoss {
	text-align: center;
	min-width: 500px;
	width: auto;
}
.musatbl th, td {
   border: 1px solid black;
   padding: 1px;
}

.musatbl input[type="text"] {
	font-size:small;
	width:45px;
	height: 100%;
	margin: 3px;
	background-color: none;
}
.musatbl input, textarea {
  background-color: transparent;
  border: none;
  text-align: center;
}

.mtbleEvts {
	width: 130px;
}

.mtbleEvts input[type="text"] {
	font-size:small;
	width:128.5px;
	height: 100%;
	margin: 0px;
	background-color: none;
}
.mtbleEvts input, textarea {
  background-color: transparent;
  border: none;
  text-align: center;
}



/****** ACCORDION STYLE START ******/
.musa-accordion {
	background-color: #eee;
	color: #444;
	cursor: pointer;
	padding: 12px;
	width: 100%;
	border: none;
	text-align: left;
	outline: none;
	font-size: 15px;
	transition: 0.4s;
	margin:0.5px;
}

.musa-accordion .active, .musa-accordion:hover {
  background-color: #15B89E; 
}

.panel {
  padding: 0 18px;
  display: none;
  background-color: white;
  overflow: hidden;
}
/****** ACCORDION STYLE END ******/

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {	
	
}


/* Desktop Layout: 769px to a max of 1920px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 769px) {
	
}
